Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Dec 2019 22:58:38 -0500

Chat transcript

	

	Bryan Sat, 12/21/19 08:19:21 am Asia/Calcutta
	
		Hello. How may I help you?
	
		Hello George.!
	
		I have shared your requirement for the e3-1220 Server, so please expect a follow up on this from our sales team very shortly.

	george joseph 08:22:01 am
	
		hai

	Bryan 08:22:31 am
	
		I'm really sorry for the last chat as my web browser wasn't working.

	george joseph 08:22:41 am
	
		ok

	Bryan 08:22:53 am
	
		If there is anything else I can help you then please let me know.

	george joseph 08:23:35 am
	
		i want to knomore about managed hosting monthly plans
	
		know more

	Bryan 08:24:17 am
	
		Sure, we offer fully managed hosting, with 24/7 monitoring, software and hardware updates. 
https://www.colocationamerica.com/managed-hosting/
	
		The price and costing of the server on our website is only for the L.A data centre so if you want to select any other location for your server then our sales team would be able to help you out.
	
		I'm sure our sales team has some great offers for you right now.

	george joseph 08:26:57 am
	
		i want to start a reseller hosting business sonn

	Bryan 08:27:20 am
	
		Oh that's great.!

	george joseph 08:27:45 am
	
		i want more your help

	Bryan 08:28:30 am
	
		Our servers plans can be modified according to your business needs, I would request you to please don't buy any server from the website right now.
	
		As I've told you our sales team will be following up with your requirement very soon.
	
		Do you need any additional hardware along with the server plan?

	george joseph 08:30:14 am
	
		i want now the basic plan with monthly or yearly plan
	
		and also want any time support
	
		technical support

	Bryan 08:32:46 am
	
		Yes, the managed hosting is perfect for your requirement because our technical team is checking on the server 24/7 and always diagnosed the backup and improvement of the hardware.

	george joseph 08:33:35 am
	
		how mch your offer monthly and yearly plans ?

	Bryan 08:34:32 am
	
		George, the pricing of the data centre depends on it's location and other factors so it would be best to wait for our team to follow up with you.

	george joseph 08:35:02 am
	
		ok thanlk you 
iam waiting

	Bryan 08:35:26 am
	
		Thank you so much for your precious time.
	
		I have shared your requirement for the e3-1220 Server, so please expect a follow up on this from our sales team very shortly.
	
		It was nice talking to you. Have a great day, goodbye!
	
		Take care george!

	System 08:42:30 am
	
		Bryan archived the chat

	23m 9s

Chat has been opened from website: https://www.colocationamerica.com/linux/e3-1220

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com